<section id="memberloginMain">
  <div class="container">
    <div class="row">
      <div class="col-xs-12">

        <div class="maincredentialsarea">
          <div class="clearfix"></div>

          <div class="leftmemberarea membersignuparea">
            <div class="membertitles">
              <h2> signup as contactor</h2>
            </div>

            <form class="formwrap" (ngSubmit)="saveIDInfo()">
              <p class="formtitle">Id verification <span class="redcolor">*</span></p>
              <div class="form-element">
                <label for="">upload your id card image (front side)</label>
                <input type="file" class="form-control" (change)="uploadID($event.target.files, 'front')" accept="image/*">
                <div class="help-block" *ngIf="uploadingFront">
                  Uploading image......
                </div>
                <div class="help-block" *ngIf="submit && !uploadingFront && !idCardImageFrontUrl">
                  Please upload your ID front side image.
                </div>
              </div>
              <div class="form-element">
                <label for="">upload your id card image (front side)</label>
                <input type="file" class="form-control" (change)="uploadID($event.target.files, 'back')" accept="image/*">
                <div class="help-block" *ngIf="uploadingBack">
                  Uploading image......
                </div>
              </div>


              <div class="form-element">
                <input type="submit" class="form-sumbit-orange margintop20" value="Next">
              </div>


            </form>

          </div>
          <div class="rightmemberarea">
            <div class="membertitles">
              <h1 class="orangetxt">your professional</h1>
              <h2>handy arrives</h2>
            </div>
            <div class="memberrightimage contractorsignup1">
              <img src="../assets/images/step1.png" alt="">
            </div>
            <div class="membertitles">
              <h1 class="orangetxt">Step 5</h1>

            </div>

          </div>

          <div class="clearfix"></div>

        </div>

      </div>
    </div>
  </div>

</section>
